@charset "utf-8";
.fondcol {
	background-image: url(../image/cad-colonne.png);
}
.tel {
	font-family: "Futurama Bold Font";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4074a8;
}
.resa {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00;
	text-decoration: none;
}
.cb {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
.modkilometrique {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #797575;
	text-decoration: none;
	text-align: justify;
}
.fondcolun {
	background-image: url(../image/cad-colonne-02.png);
}
.fondcolortest {
	background-image: url(../image/cad-colonne-or.png);
}
